using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace RFrameGenerate.Model.APIModel.Response
{
    public class CommonMessage:IMessage
    {
           public CommonMessage() { }
           public CommonMessage(int code)
        {
            this.ReturnCode = code;
        }
    }
}
